export declare function TooltipArrow({ visible, }: {
    /**
     * The arrow affects spacing, so we hide it with opacity, instead of removing
     * it from the VDOM.
     */
    visible: boolean;
}): import("theme-ui/jsx-runtime").JSX.Element;
